#slider{
	width: 95%;
	margin: 10px auto;


}
#slider img{
	height: 200px;
	border-radius: 10px;
}
#grid9 {
	width: 95%;
	margin: auto;
	background-color: white;
}
#grid9 li{
	border: none;
	width: 20%;
	padding: 0;
}
#grid9 img{
	width: 30px;
	height: 30px;
	border-radius: 100px ;
}
.box{
	width: 100%;
	height: 40px;
	border-bottom: 1px solid lightgray;
	padding: 10px;
}
.box p{
	color: #000000;
	margin: 0;
}
#list img{
	width: 100px;
	height: 70px;
	margin-right: 10px;
}
#list{
	width: 95%;
	margin: 10px auto;
}
#list::before,#list::after,#list li::before,#list li::after{
	display: none;
}